> The senator from the Ultaian delegation tries to look nonplussed, but the coloration of their neck fronds betrays a frantic nervousness. The Expeditionite pirate pushes her blaster hard against the Ultaian's scaled back, twisting it slightly, and growls at you.

> "Please, I've done nothing, I'm a senator," they say with a quavering voice, their alien vocal tract elongating vowels and nearly dropping consonants. "Please—"

> "You've been harvesting from our bio-stations for years now," she says. "Your synthdrones, twice every cycle. It ends now." She nods towards you. "You, Guenaški. You tell them."

> The Ultaian's three eyes widen, and both theirs and hers turn towards you. What do you do?

**The Emissaries of Guenašk**

_A Role-Playing Game_

The Emissaries of Guenašk is a game about space, the peoples who have set out to explore and live in it, and those individuals who are tasked with mediating peace between those people. These individuals, the Guenaški, travel from planet to planet, station to station, star to star, equipped with the uneasy and contingent trust of an interplanetary coalition, and attempt to serve as peacekeepers, healers, mediators, and explorers to those they find, sometimes to their joy and sometimes to their chagrin.

The stars are limitless and varied, and the Guenaški are tasked by both convention and conviction to help keep them stable and avoid another war like the Last War. Sometimes they travel to the Shining Core and mediate political debates among the hundreds of thousands of political entities that exist in the galaxy, and other times they provide humanitarian aid to colonies or outposts in crisis, and yet other times they shut down smugglers or free political prisoners from the very edges of known space.

## Before you Play


## Creating a Character

1. **Choose a background.** Your Background will give you dice that you can use in subsequent steps: in particular, it tells you the dice you can use for your **Stats**, your **Traits**, and your **Relationships**.

2. **Select your Stats.** Your Background specified a number of _stat dice_: take these and divide them up among your four **Stats**. The minimum value for a stat is 2d6, and there is no maximum beyond what your stat dice allow.

    Your four stats are **Acuity**, **Body**, **Heart**, and **Will**.

3. **Decide on your Traits.** Your Background specified a number of _trait dice_: divide these up to give your character **Traits**. A **Trait** is a phrase or sentence that describes a feature of character's personality, acumen, or history that is interesting to your character's story. Assigning dice to a trait means that you think that the trait in question is important in a way that will affect the outcome of a conflict.

    As a player, you have a lot of leeway in how to frame your traits. For example, you might want to phrase them:

    - as a statment about your character's history: "I flew at the battle of Altera Prime."
    - as a straightforward fact about your character: "I am a talented pilot."
    - as a skill your character has: "Flying."
    - as an attitude your character has: "I'm comfortable in a cockpit."

    Assign each **trait** at least one die. You can assign more than one die to a trait, but each trait must have a consistent die size: you can assign *2d6* to a trait, but you can't assign *1d4 1d6* to a trait.

4. **Decide on a few of your Relationships.** Your Background specified a number of _relationship dice_: use a few of these to give your character **Relationships**. A **Relationship** represents your character's relationship and history with another person and how important that history is to your character's story, but doesn't necessarily need to reflect your character's feelings or a breadth of history. You can, for example, assign *1d4* to your sibling and *2d8* to a stranger you met in Adullar Station: this doesn't mean that your character loves the stranger more than your brother, but it does mean that you think the stranger is more interesting to your character's story.

    Unlike with your _trait dice_, your _relationship dice_ don't need to be—and shouldn't be!—all assigned at the beginning. Keep some unassigned and then choose to assign them as events progress.

    Additionally, if you have or come across members of your character's family, you can give your character a _1d6_ relationship die with them for free, without having to assign it from your pool of relationship dice. If you want your character to have a relationship with that person other than _1d6_, then you can still assign them dice out of your pool, but if you don't want to, you always have the option of letting that relationship be a _1d6_, both at character creation and in play.

5. **Decide on a few of your Belongings.** The Guenašk order tends to give you the necessary equipment and the exigencies of your situation don't allow you to amass much of a fortune or a large set of belongings, but you do have some objects. All operatives will have at least a high-quality data-pad (2d6), a personal starship (2d8), and their Lun (2d6). If you can come up with another few objects that are important to you—and that you could easily keep in your small starship—you can also list them and assign them dice.

    Be sure to specify any important details of your Lun, including the color of its plasma disc and the material and shape of its handle. Each Emissary builds their own Lun out of materials from their home planet, so each Lun is unique. Unless you have a good reason to argue otherwise, your Lun should be a 2d6 item, as it's a small but excellent item.

6. **Decide on an Accomplishment you hope your character had while at the Guenaški Academy.** You don't yet know if your character _actually_ succeeded at their Accomplishment, as that will depend on a short section of play to be explored in a minute, but you have reasonably free reign, subject to the approval of both your GM and your fellow Operatives, to decide on an Accompliment that you think is interesting. It might be a specific event that happened during their time at the Academy: "I hope that my character bested their instructor in the Utebna Belt Starskiff-race," or, "I hope that my character rescued and healed a wounded Tanga-bird on Rakhmus Alpha." It might also be a broader statement about how you grew as a Guenaški: "I hope that I learned restraint," or, "I hope that I won honor in the eyes of the instructors."

    After you've done this, you and your GM can 
